/* speech section start */
.speech_section .speech_info {
    box-shadow: 0 8px 8px 8px #ddd;
    border-top: 8px solid #0B499D;
    text-align: justify;
    margin: 15px 0;
    padding: 20px;
}
.speech_section .speech_box img {
    object-fit: cover;
    height: 200px;
    width: 200px;
    margin: 0 auto;
    border-radius: 50%;
}
.speech_section .speech_box {
    box-shadow: 0 8px 8px 8px #ddd;
    border-top: 8px solid #0B499D;
    background: #fff;
    text-align: center;
    margin: 15px 0;
    width: 100%;
    padding: 30px 25px;
    display: inline-block;
    transition: all 0.5s ease;
}
.speech_section .speech_box p {margin-bottom: 0;}
.speech_section h5 {
    margin-bottom: 5px;
    color: #0B499D;
    margin-top: 15px;
    font-weight: 700;
}
/* speech section end */